.dijitReset {
	margin: 0;
	border: 0;
	padding: 0;
	line-height: normal;
	font: inherit;
	color: inherit;
}

.dijitInline {
	display: -moz-inline-box;
	display: inline-block; #
	zoom: 1; #
	display: inline;
	border: 0;
	padding: 0;
	vertical-align: middle;
}

.dj_ie INPUT.dijitTextBox,.dj_ie .dijitInputField INPUT {
	font-size: 100%;
	font-family: inherit;
	behavior: expression(function(self) { 
			 var cs, e;
	try
	{
	if(self.currentStyle.fontFamily=='inherit'){
	cs
	=
	self.parentNode.currentStyle
	||
	document.documentElement.currentStyle;
	self
	.style.fontFamily
	=
	cs.fontFamily;
}

self
.style
.behavior
 
=
null
;
 
			
}
catch (e){
	
}

}
(
this
)

	
);
}
.dj_ie .dijitInputField INPUT {
	margin: -1px 0 !important;
}

.dj_iequirks .dijitInputField INPUT {
	margin-top: -3px !important;
}

.dijitInlineTable {
	display: -moz-inline-stack;
	display: inline-table;
	display: inline-block; #
	zoom: 1; #
	display: inline;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	border: 0;
	padding: 0;
}

.dijitTeeny {
	font-size: 1px;
	line-height: 1px;
}

.dijitPopup {
	position: absolute;
	background-color: transparent;
	margin: 0;
	border: 0;
	padding: 0;
}

.dijit_a11y .dijitPopup,.dijit_ally .dijitPopup div,.dijit_a11y .dijitPopup table,.dijit_a11y .dijitTooltipContainer
	{
	opacity: 1 !important;
	background-color: white !important;
}

.dj_ie .dijit_a11y .dijitPopup * {
	filter: none;
}

.dijitInputField {
	overflow: hidden; #
	zoom: 1;
}

.dijitPositionOnly {
	padding: 0 !important;
	border: 0 !important;
	background-color: transparent !important;
	background-image: none !important;
	height: auto !important;
	width: auto !important;
}

.dijitNonPositionOnly {
	float: none !important;
	position: static !important;
	margin: 0 0 0 0 !important;
	vertical-align: middle !important;
}

.dijitBackgroundIframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	border: 0;
	padding: 0;
	margin: 0;
}

.dijitClickableRegion {
	cursor: pointer;
}

.dijitDisplayNone {
	display: none !important;
}

.dijitContainer {
	overflow: hidden;
}

.dijit_a11y * {
	background-image: none !important;
	background-color: transparent !important;
}

.dijit_a11y .dijitCalendarIncrementControl .dijitA11ySideArrow {
	padding-left: .2em;
	visibility: visible !important;
}

.dijit_a11y .dijitCalendarSelectedDate {
	text-decoration: overline !important;
}

.dijitA11ySideArrow {
	vertical-align: top;
	margin-right: 0em;
	margin-left: .2em;
	line-height: 2em;
	text-align: center;
}

.dijit_a11y .dijit * {
	background: white !important;
	color: black !important;
}

.dijit_a11y .dijitButtonNode {
	border: 1px solid black !important;
}

.dijit_a11y .dijitButtonDisabled .dijitButtonNode,.dijit_a11y .dijitDropDownButtonDisabled .dijitButtonNode,.dijit_a11y .dijitComboButtonDisabled .dijitButtonNode,.dijit_a11y .dijitComboBoxDisabled .dijitInputField,.dijit_a11y .dijitComboBoxDisabled .dijitButtonNode,.dijit_a11y .dijitSpinnerDisabled .dijitButtonNode,.dijit_a11y .dijitSpinnerDisabled .dijitInputField
	{
	border-style: dotted !important;
	border-color: #999 !important;
	color: #999 !important;
}

.dijitButtonNode * {
	vertical-align: middle;
}

.dijit_a11y .dijitArrowButtonInner {
	width: 1.0em;
	display: none !important;
}

.dijitButtonNode .dijitArrowButtonInner {
	background: no-repeat center;
	width: 16px;
}

.dijitComboBox .dijitArrowButtonInner {
	display: block;
}

.dijit_a11y .dijitToggleButtonChecked .dijitToggleButtonIconChar {
	display: inline !important;
}

.dijitLeft {
	background-position: left top;
	background-repeat: no-repeat;
}

.dijitStretch {
	white-space: nowrap;
	background-repeat: repeat-x;
}

.dijitRight { #
	display: inline;
	background-position: right top;
	background-repeat: no-repeat;
}

.dijitButton,.dijitDropDownButton,.dijitComboButton {
	margin: 0.2em;
}

.dj_safari .dijitToolbar .dijitDropDownButton {
	padding-left: 0.3em;
}

.dijitButtonNode {
	border: 1px solid gray;
	margin: 0;
	padding: .2em .2em .1em;
	line-height: normal;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
}

.dijitArrowButton {
	padding: 0 .4em;
}

DIV.dijitArrowButton {
	float: right;
}

.dijitSpinner .dijitInputLayoutContainer .dijitArrowButton {
	border-style: solid;
	border-width: 0 0 0 1px !important;
	padding: 0;
	position: absolute;
	right: 0;
	float: none;
}

.dijitSpinner .dijitInputLayoutContainer .dijitArrowButton {
	position: absolute;
	height: 50%;
}

.dijitSpinner .dijitInputLayoutContainer .dijitDownArrowButton {
	top: none;
	bottom: 0;
	border-top-width: 1px !important;
}

.dijitSpinner .dijitInputLayoutContainer .dijitUpArrowButton {
	top: 0;
	bottom: none;
}

.dijitComboButton TABLE {
	border-collapse: separate;
	border: 0;
	padding: 0;
	margin: 0;
}

.dijitComboButton .dijitButtonContents {
	border-right-width: 0 !important;
}

.dj_ie BUTTON.dijitButtonNode {
	overflow: visible;
}

table .dijitButton .dijitButtonNode,table .dijitComboButton .dijitButtonNode
	{ #
	overflow: hidden;
}

.dijitButtonNode IMG {
	vertical-align: middle;
	margin-bottom: .2em;
}

.dijitTextBox,.dijitComboBox,.dijitSpinner {
	border: solid black 1px; #
	overflow: hidden;
	width: 15em;
}

.dijitTextBox input:focus,.dijitComboBox input:focus,.dijitSpinner input:focus
	{
	outline: none;
}

.dijitTextBoxFocused,.dijitComboBoxFocused,.dijitSpinnerFocused {
	outline: auto 5px -webkit-focus-ring-color;
}

.dijitTextBox INPUT,.dijitComboBox INPUT,.dijitSpinner INPUT {
	padding: 0;
	border-left: solid black 1px;
	display: inline;
	position: static !important;
	border: 0 !important;
	margin: 0 !important;
	vertical-align: 0em !important;
	visibility: visible !important;
	background-color: transparent !important;
	background-image: none !important;
	width: 100% !important;
}

.dijitValidationIcon {
	visibility: hidden;
	display: block;
	padding: 0 2px;
	float: right;
	height: auto;
}

.dijitValidationIconText {
	visibility: hidden;
	display: none;
	float: right;
	font-family: sans-serif;
	font-style: italic;
	font-size: 0.45em;
	line-height: 190%;
}

.dijit_a11y .dijitValidationIcon {
	display: none !important;
}

.dijit_a11y .dijitValidationIconText {
	display: block !important;
}

.dijitError .dijitValidationIcon,.dijitError .dijitValidationIconText {
	visibility: visible;
}

.dijitTextBox .dijitArrowButton {
	display: none;
}

.dijitCheckBox,.dijitRadio,.dijitCheckBoxInput {
	padding: 0;
	border: 0;
	width: 16px;
	height: 16px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.dijitCheckBox INPUT,.dijitRadio INPUT {
	margin: 0;
	padding: 0;
	display: block;
}

.dijitCheckBoxInput {
	opacity: 0.01;
}

.dj_ie .dijitCheckBoxInput {
	filter: alpha(opacity = 0);
}

.dijit_a11y .dijitCheckBox,.dijit_a11y .dijitRadio {
	width: auto;
	height: auto;
}

.dijit_a11y .dijitCheckBoxInput {
	opacity: 1;
	filter: none;
	width: auto;
	height: auto;
}

.dijitProgressBarEmpty {
	position: relative;
	overflow: hidden;
	border: 1px solid black;
	z-index: 0;
}

.dijitProgressBarFull {
	position: absolute;
	overflow: hidden;
	z-index: -1;
	top: 0;
	width: 100%;
	height: 100%;
}

.dijitProgressBarTile {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	background-color: #aaa;
	background-attachment: fixed;
}

.dijit_a11y .dijitProgressBarTile {
	border-width: 4px;
	border-style: solid;
	background-color: transparent !important;
}

.dj_iequirks .dijitProgressBarTile {
	width: 100%;
	height: 100%;
}

.dj_ie6 .dijitProgressBarTile {
	position: static;
	height: 100%;
}

.dijitProgressBarIndeterminate .dijitProgressBarLabel {
	visibility: hidden;
}

.dijitProgressBarIndeterminate .dijitProgressBarTile {
	
}

.dijitProgressBarIndeterminateHighContrastImage {
	display: none;
}

.dijit_a11y .dijitProgressBarIndeterminate .dijitProgressBarIndeterminateHighContrastImage
	{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
}

.dijitProgressBarLabel {
	display: block;
	position: static;
	width: 100%;
	text-align: center;
	background-color: transparent;
}

.dijitProgressBarV .dijitProgressBarFull {
	bottom: 0;
}

.dj_ie6 .dijitProgressBarV .dijitProgressBarTile {
	position: absolute;
	width: 100%;
}

.dijitTooltip {
	position: absolute;
	z-index: 2000;
	display: block;
	left: 50%;
	top: -10000px;
	overflow: visible;
}

.dijitTooltipContainer {
	border: solid black 2px;
	background: #b8b5b5;
	color: black;
	font-size: small;
}

.dijitTooltipFocusNode {
	padding: 2px 2px 2px 2px;
}

.dijitTooltipConnector {
	position: absolute;
}

.dijitLayoutContainer {
	position: relative;
	display: block;
	overflow: hidden;
}

body .dijitAlignTop,body .dijitAlignBottom,body .dijitAlignLeft,body .dijitAlignRight
	{
	position: absolute;
	overflow: hidden;
}

body .dijitAlignClient {
	position: absolute;
}

.dijitBorderContainer {
	position: relative;
	overflow: hidden;
}

.dijitBorderContainer>.dijitTextArea {
	resize: none;
}

.dijitSplitter {
	position: absolute;
	overflow: hidden;
	z-index: 9999;
	background-color: #fff;
	border-color: gray;
	border-style: solid;
	border-width: 0;
	z-index: 10 !important;
}

.dijitSplitterCover {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.dijitSplitterH {
	height: 7px;
	border-top: 1px;
	border-bottom: 1px;
	cursor: ns-resize;
}

.dijitSplitterV {
	width: 7px;
	border-left: 1px;
	border-right: 1px;
	cursor: ew-resize;
}

.dijitSplitContainer {
	position: relative;
	overflow: hidden;
	display: block;
}

.dijitSplitPane {
	position: absolute;
}

.dijitSplitContainerSizerH,.dijitSplitContainerSizerV {
	position: absolute;
	font-size: 1px;
	cursor: move;
	cursor: w-resize;
	background-color: ThreeDFace;
	border: 1px solid;
	border-color: ThreeDHighlight ThreeDShadow ThreeDShadow ThreeDHighlight;
	margin: 0;
}

.dijitSplitContainerSizerH .thumb,.dijitSplitterV .dijitSplitterThumb {
	overflow: hidden;
	position: absolute;
	top: 49%;
}

.dijitSplitContainerSizerV .thumb,.dijitSplitterH .dijitSplitterThumb {
	position: absolute;
	left: 49%;
}

.dijitSplitterShadow,.dijitSplitContainerVirtualSizerH,.dijitSplitContainerVirtualSizerV
	{
	font-size: 1px;
	background-color: ThreeDShadow;
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: Alpha(Opacity = 50);
	margin: 0;
}

.dj_ie .dijitSplitterV,.dijitSplitContainerVirtualSizerH {
	cursor: w-resize;
}

.dj_ie .dijitSplitterH,.dijitSplitContainerSizerV,.dijitSplitContainerVirtualSizerV
	{
	cursor: n-resize;
}

.dijitContentPane {
	display: block;
	overflow: auto;
}

.dijitTitlePane {
	display: block;
	overflow: hidden;
}

.dj_ie7 .dijitTitlePaneTextNode {
	display: inline;
}

.dijitColorPalette {
	border: 1px solid #999;
	background: #fff;
	-moz-border-radius: 3pt;
}

img.dijitColorPaletteUnder {
	border-style: none;
	position: absolute;
	left: 0;
	top: 0;
}

.dijitColorPaletteInner {
	position: relative;
	overflow: hidden;
	outline: 0;
}

.dijitPaletteCell {
	width: 20px;
	height: 20px;
	position: absolute;
	overflow: hidden;
	z-index: 10;
	outline-width: 0;
}

.dijitPaletteImg {
	width: 16px;
	height: 14px;
	position: absolute;
	top: 1px;
	left: 1px;
	overflow: hidden;
	cursor: default;
	border: 1px solid #999;
}

.dijitPaletteCellHighlight img {
	width: 14px;
	height: 12px;
	position: absolute;
	top: 1px;
	left: 1px;
	overflow: hidden;
	cursor: default;
	border: 2px solid #000;
	outline: 1px solid #dedede;
}

.dijitAccordionPane {
	overflow: hidden !important;
}

.dijitAccordionPane .dijitAccordionBody {
	overflow: auto;
}

.dijitAccordionContainer {
	border: 1px solid #b7b7b7;
	border-top: 0 !important;
}

.dijitAccordionTitle:hover {
	cursor: pointer;
}

.dijitAccordionTitle .dijitAccordionArrow {
	float: right;
}

.dijitAccordionPane .dijitAccordionTitle .arrowTextUp,.dijitAccordionPane .dijitAccordionTitle .arrowTextDown
	{
	display: none;
	float: right;
	font-size: 0.65em;
	font-weight: normal !important;
}

.dijit_a11y .dijitAccordionPane .dijitAccordionTitle .arrowTextUp {
	display: inline;
}

.dijit_a11y .dijitAccordionTitle-selected .arrowTextDown {
	display: inline;
}

.dijit_a11y .dijitAccordionTitle-selected .arrowTextUp {
	display: none;
}

.dijitCalendarContainer thead tr th,.dijitCalendarContainer thead tr td,.dijitCalendarContainer tbody tr td,.dijitCalendarContainer tfoot tr td
	{
	padding: 0;
}

.dijitCalendarNextYear {
	margin: 0 0 0 0.55em;
}

.dijitCalendarPreviousYear {
	margin: 0 0.55em 0 0;
}

.dijitCalendarIncrementControl {
	cursor: pointer;
	cursor: hand;
	width: 1em;
}

.dijitCalendarDisabledDate {
	color: gray !important;
}

.dijitCalendarBodyContainer tbody tr td {
	cursor: pointer;
	cursor: hand;
}

.dijitCalendarPreviousMonthDisabled,.dijitCalendarCurrentMonthDisabled,.dijitCalendarNextMonthDisabled
	{
	cursor: default !important
}

.dijitCalendarDateTemplate,.dijitCalendarSelectedYear,.dijitCalendarNextYear,.dijitCalendarPreviousYear
	{
	cursor: pointer;
}

.dijitCalendarMonthLabelSpacer {
	position: relative;
	height: 1px;
	overflow: hidden;
	visibility: hidden;
}

.dijitMenu {
	border: 1px solid black;
	background-color: white;
}

.dijitMenuTable {
	margin: 1px 0;
	border-collapse: collapse;
	border-width: 0;
	background-color: white;
}

.dijitMenuItem {
	white-space: nowrap;
	padding: .1em .2em;
}

.dijitMenuItemHover {
	cursor: pointer;
	cursor: hand;
	background-color: black;
	color: white;
}

.dijitMenuItemIcon {
	position: relative;
	background-repeat: no-repeat;
}

.dijitMenuItemDisabled * {
	opacity: 0.3;
	cursor: default;
}

.dj_ie .dijit_a11y .dijitMenuItemDisabled td,.dj_ie .dijitMenuItemDisabled *,.dj_ie .dijitMenuItemDisabled td
	{
	color: gray !important;
	filter: alpha(opacity = 35);
}

.dijitMenuItemLabel {
	position: relative;
	vertical-align: middle;
}

.dijit_a11y .dijitMenuItemHover .dijitMenuItemLabel {
	border-width: 1px;
	border-style: solid;
}

.dijit_a11y .dijitMenuItemHover {
	border: 1px #fff dotted !important;
}

.dijit_a11y .dijitMenuExpandInner {
	display: block !important;
}

.dijitMenuSeparatorTop {
	height: 50%;
	margin: 0;
	margin-top: 3px;
	font-size: 1px;
}

.dijitMenuSeparatorBottom {
	height: 50%;
	margin: 0;
	margin-bottom: 3px;
	font-size: 1px;
}

.dijitTabLabels-top {
	top: 1px !important;
	z-index: 10;
}

.dijitTabLabels-bottom {
	margin-top: -1px !important;
	z-index: 10;
}

.dijitTabLabels-left-h {
	margin-right: -1px !important;
	z-index: 10;
}

.dijitTabLabels-right-h {
	margin-left: -1px !important;
	z-index: 10;
}

.dijitTabPaneWrapper {
	z-index: 0;
	overflow: hidden;
	clear: both;
}

.dijitTab {
	position: relative;
	float: left;
	cursor: pointer;
	white-space: nowrap;
	z-index: 3;
}

.dijitTabContainer .dijitAlignLeft .dijitTab,.dijitTabContainer .dijitAlignRight .dijitTab
	{
	float: none;
}

.dijitTabInnerDiv {
	position: relative;
}

.dijitTab .close {
	display: inline-block;
	cursor: default;
	font-size: small;
}

.dijitTab .closeText {
	display: none;
	padding: 0 2px;
	margin: 0 2px;
}

.dijit_a11y .dijitTab .closeImage {
	padding: 0 !important;
	margin: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
}

.dijit_a11y .closeText {
	display: inline;
	margin-left: 6px;
}

.dijit_a11y .closeText:hover {
	border: thin solid;
}

.dijit_a11y .dijitTabChecked {
	border-style: dashed !important;
}

.dijit_a11y .dijitTabInnerDiv {
	border-left: none !important;
}

.dijitInlineEditor {
	position: relative;
	vertical-align: bottom;
}

.dj_ie .dijitInlineEditor {
	vertical-align: middle;
}

.dijitInlineValue {
	
}

.dijitInlineEditor .dijitButtonContainer {
	position: absolute;
	right: 0;
	overflow: visible;
}

.dijitInlineEditor .saveButton,.dijitInlineEditor .cancelButton {
	
}

.dijitTreeExpando,.dijitTreeExpand {
	float: left;
	display: inline;
}

.dijitTreeExpando {
	clear: both;
}

.dijitTreeContent {
	cursor: default;
}

.dijitExpandoText {
	display: none;
}

.dijit_a11y .dijitExpandoText {
	float: left;
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	font-family: monospace;
	border-style: solid;
	border-width: thin;
	cursor: pointer;
}

.dijitDialog {
	position: absolute;
	z-index: 999;
	padding: 1px;
}

.dijitDialogUnderlayWrapper {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 998;
	display: none;
	background: transparent;
}

.dijitDialogUnderlay {
	background: #eee;
	opacity: 0.5;
}

.dj_ie .dijitDialogUnderlay {
	filter: alpha(opacity = 50);
}

.dijit_a11y .dijitInputLayoutContainer,.dijit_a11y .dijitDialog {
	opacity: 1 !important;
	background-color: white !important;
}

.dijitDialog .closeText {
	display: none;
	position: absolute;
}

.dijit_a11y .dijitDialog .closeText {
	display: inline;
}

.dijitSliderMoveable {
	z-index: 99;
	position: absolute !important;
	display: block;
	vertical-align: middle;
}

.dijitSliderMoveableH {
	right: 0;
}

.dijit_a11y div.dijitSliderImageHandle,.dijitSliderImageHandle {
	margin: 0;
	padding: 0;
	position: absolute !important;
	border: 8px solid gray;
	width: 0;
	height: 0;
}

.dijit_a11y .dijitSliderFocused .dijitSliderImageHandle {
	border: 4px solid #000;
	height: 8px;
	width: 8px;
}

.dijitSliderImageHandleV {
	top: -8px;
	left: -6px;
}

.dijitSliderImageHandleH {
	left: -8px;
	top: -5px;
	vertical-align: top;
}

.dijitSliderBar {
	border-style: solid;
	border-color: black;
}

.dijitSliderBarH {
	height: 4px;
	border-width: 1px 0;
}

.dijitSliderBarV {
	width: 4px;
	border-width: 0 1px;
}

.dijitSliderProgressBar {
	background-color: red; #
	z-index: 0;
}

.dijitSliderProgressBarV {
	position: static !important;
	height: 0%;
	vertical-align: top;
	text-align: left;
}

.dijitSliderProgressBarH {
	position: absolute !important;
	width: 0%;
	vertical-align: middle;
	overflow: visible;
}

.dijitSliderRemainingBar {
	overflow: hidden;
	background-color: transparent; #
	z-index: -1;
}

.dijitSliderRemainingBarV {
	height: 100%;
	text-align: left;
}

.dijitSliderRemainingBarH {
	width: 100% !important;
}

.dijitSliderBumper {
	overflow: hidden; #
	z-index: -1
}

.dijitSliderBumperV {
	width: 4px;
	height: 8px;
	border-width: 0 1px;
}

.dijitSliderBumperH {
	width: 8px;
	height: 4px;
	border-width: 1px 0;
}

.dijitSliderBottomBumper,.dijitSliderLeftBumper {
	background-color: red;
}

.dijitSliderTopBumper,.dijitSliderRightBumper {
	background-color: transparent;
}

.dijitSliderDecorationH {
	text-align: center;
}

.dijitSlider .dijitSliderButton {
	font-family: monospace;
	margin: 0;
	padding: 0;
	display: block;
}

.dijit_a11y .dijitSliderButtonInner {
	visibility: visible !important;
}

.dijitSliderButtonContainer {
	text-align: center;
	height: 0;
}

.dijitSlider .dijitButtonNode {
	padding: 0;
	display: block;
}

.dj_ie .dijitRuleContainer {
	z-index: -1;
}

.dijitRuleContainer {
	position: relative;
	overflow: visible;
}

.dijitRuleContainerV {
	height: 100%;
	line-height: 0;
	float: left;
	text-align: left;
}

.dj_opera .dijitRuleContainerV {
	line-height: 2%;
}

.dj_ie .dijitRuleContainerV {
	line-height: normal;
}

.dj_gecko .dijitRuleContainerV {
	margin: 0 0 1px 0;
}

.dijitRuleMark {
	position: absolute;
	border: 1px solid black;
	line-height: 0;
	height: 100%;
}

.dijitRuleMarkH {
	width: 0;
	border-top-width: 0 !important;
	border-bottom-width: 0 !important;
	border-left-width: 0 !important;
}

.dijitRuleLabelContainer {
	position: absolute;
}

.dijitRuleLabelContainerH {
	text-align: center;
	display: inline-block;
}

.dijitRuleLabelH {
	position: relative;
	left: -50%;
}

.dijitRuleMarkV {
	height: 0;
	border-right-width: 0 !important;
	border-bottom-width: 0 !important;
	border-left-width: 0 !important;
	width: 100%;
	left: 0;
}

.dj_ie .dijitRuleLabelContainerV {
	margin-top: -.55em;
}

.dijit_a11y .dijitButtonContents .dijitButtonText {
	display: inline !important;
}

.dijitTextArea {
	width: 100%;
	overflow: auto;
}

.dj_ie .dijitTextArea p {
	margin-top: 0;
	margin-bottom: 0;
	line-height: normal !important;
}

.dijitToolbarSeparator {
	height: 18px;
	width: 5px;
	padding: 0 1px;
	margin: 0;
}

.dijitIEFixedToolbar {
	position: absolute;
	top: expression(eval(( document . documentElement || document . body) .
		scrollTop ) );
}

.dijitTimePickerItemInner {
	text-align: center;
	border: 0;
	padding: 2px 8px 2px 8px;
}

.dijitTimePickerTick {
	color: #dedede;
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #dedede;
	position: relative;
}

.dijitTimePickerTick .dijitTimePickerItemInner {
	font-size: 0.25em;
}

.dijitTimePickerMarker {
	background-color: #ededed;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.dijitTimePickerItemHover {
	opacity: 1 !important;
	background-color: #808080;
	color: #fff;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	cursor: pointer;
}

.dijitTimePickerMarker.dijitTimePickerItemHover {
	font-size: 1.3em;
}

.dijitTimePickerItemHover .dijitTimePickerItemInner {
	display: block;
	overflow: visible;
	background-color: #808080;
	font-size: 1em;
}

.dijitTimePickerItemSelected {
	font-weight: bold;
	color: #333;
	background-color: #b7cdee !important;
}

.dijit_a11y .dijitTimePickerItem {
	border-bottom: 1px solid #333;
}

.dijitToggleButtonIconChar {
	display: none !important;
}

.dijit_a11y .dijitToggleButtonIconChar {
	display: inline !important;
}

.dijit_a11y .dijitToggleButtonIconChar {
	visibility: hidden;
}

.dijit_a11y .dijitToggleButtonChecked .dijitToggleButtonIconChar {
	visibility: visible !important;
}

.dijitArrowButtonChar {
	display: none !important;
}

.dijit_a11y .dijitArrowButtonChar {
	display: inline !important;
}

.dijitInputLayoutContainer {
	position: relative;
	overflow: hidden;
}

.dijitSpinnerButtonContainer {
	float: right;
	width: 18px;
	position: relative;
	overflow: hidden;
}

.dijitSpinner .dijitInputLayoutContainer .dijitArrowButton {
	height: 50%;
	width: 16px;
	overflow: hidden;
}

.dj_ie .dijitSpinner .dijitInputLayoutContainer .dijitArrowButton {
	behavior: expression(function(self) { 
			 var e;
	try
	{
	var
	h
	=
	self.parentNode.offsetHeight/2;
	if
	(h
	>
	1){
	self.style.height
	=
	h;
	self
	.style.behavior
	=
	null;
}

}
catch (e){
	
}

}
(
this
)

	
);
}
.dijitSpinner .dijitInputLayoutContainer .dijitArrowButtonInner {
	overflow: hidden;
	line-height: 50%;
}

.dijit_a11y .dijitSpinner .dijitInputLayoutContainer .dijitArrowButton {
	width: 100%;
}

.dijit_a11y .dijitSpinner .dijitArrowButton .dijitArrowButtonChar {
	font-size: 0.4em;
	vertical-align: top;
}

.dijit_a11y .dijitSpinnerButtonContainer {
	width: 0.5em;
	margin-left: 2px;
	overflow: visible;
}